@import url('https://fonts.googleapis.com/css2? family = Milonga & display = swap');
body{
    background-color: rgb(235, 235, 232);
    padding-top: 10px;
    padding-bottom: 10px;
    font-size:small;
}

h1,h3,h4,h5{text-align: center;}

ul,.pa{
    margin-left: 30%;
    margin-right: 30%;
    padding: 10px;
}

li{margin: 15px;}

img{
    height: 15%;
    width: 60%;
}

.k{text-align: center;}



section.a{
    text-align: center;
    background-color: rgb(255, 255, 255);
    margin: 15px;
    margin-bottom: 4em;
    padding-top: 10px;
    padding-bottom: 5px;
}

b{font-weight: bold;}


